<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>

<body>
	<h2>
	    <p align="center">You are at the activity/movies/index page.</p>
	</h2>
    
    <p>The Vampire Diaries</p>
	<img src="../images/The Vampire Diaries.jfif"
	width="200"
	height="300">
	<p>Genre: Romance, Horror, Supernatural, Mystery</p>
	

	
	<p>The Originals</p>
		<img src="../images/The Originals.jpg"
	width="200"
	height="300">
	<p>Genre: Romance, Drama, Adventure, Suspense</p>

	<p><a href="../index.html">Back to home page</a></p>

	</p>
</body>
</html>